

.brd-right {
  border-right: 1px solid #ddd
}
.subject-card {
  background-color: #fff;
  border-radius: 15px;
  padding:20px;
  text-align: center;
  box-shadow:1px 2px 7px 3px rgba(10, 41, 130, 0.21);
  .title {
    text-shadow: none;
  }
}
.subject-image img {
  position: absolute;
  opacity: 0.3;
  top:-10px;
}
.class-card {
  background-color: #fff;
  border-radius: 15px;
  padding: 10px;
  text-align: center;
  box-shadow:3px 2px 9px 1px rgba(10, 41, 130, 0.21);
  img {
    margin: 0px auto;
    width:85px;
  }
}
.store-card {
  overflow: visible;
  margin-top: 40px;
}
.store-image {
  background-color: #f1f2f4;
  padding: 20px 15px;
  box-shadow: 3px 4px 5px 0px rgba(10, 41, 130, 0.21);
  border-radius: 15px;
  margin-top: -45px;

  img {
    background-color: var(--ion-color-secondary);
    border:1px solid var(--ion-color-primary);
    padding:8px;
    width: 46px;
  }
}


